## ros-indigo-carl-bot 0.0.34

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(carl_bot)
find_package(catkin REQUIRED)
catkin_metapackage()
